Documentation IndexFetch the complete documentation index at: /docs/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /docs/llms.txt
Use this file to discover all available pages before exploring further.
Revoke product API key by id. Agent access tokens receive 403.
cURL
curl --request DELETE \ --url https://www.starcovery.com/api/keys/{id} \ --header 'x-api-key: <api-key>'
const options = {method: 'DELETE', headers: {'x-api-key': '<api-key>'}}; fetch('https://www.starcovery.com/api/keys/{id}', options) .then(res => res.json()) .then(res => console.log(res)) .catch(err => console.error(err));
import requests url = "https://www.starcovery.com/api/keys/{id}" headers = {"x-api-key": "<api-key>"} response = requests.delete(url, headers=headers) print(response.text)
Product API key or agent access token
Revoked